## horizon 18.6.4

=== debian/changelog ===
horizon (4:18.6.4-0ubuntu1~cloud2) focal-victoria; urgency=medium

  * d/p/get-ports-directly.patch: Get ports directly instead of via
    loop (LP: #1943639).

 -- Nicolas Bock <nicolas.bock@canonical.com>  Tue, 05 Sep 2023 20:26:29 +0000

horizon (4:18.6.4-0ubuntu1~cloud1) focal-victoria; urgency=medium

  * d/p/lp1827120.patch: Fix missing project_id in application credential
    create when user has both project+domain admin role (LP: #1827120).

 -- Rodrigo Barbieri <rodrigo.barbieri@canonical.com>  Mon, 05 Dec 2022 14:42:06 +0000

horizon (4:18.6.4-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New stable point release for OpenStack Victoria (LP: #1976543).
  * d/p/ubuntu_settings.patch: Rebased.
  * d/p/0001-Fix-for-Resize-instance-button.patch: Droped. Fixed in
    upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Jun 2022 14:06:09 -0400

horizon (4:18.6.3-0ubuntu1~cloud1) focal-victoria; urgency=medium

  * d/p/0001-Fix-for-Resize-instance-button.patch: Fixes resize instance
    widget (LP: #1940834).

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Thu, 24 Mar 2022 09:31:25 +0530

horizon (4:18.6.3-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New stable point release for OpenStack Victoria (LP: #1962772).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Wed, 02 Mar 2022 16:41:29 -0300

horizon (4:18.6.2-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 19 Apr 2021 16:14:02 +0000

horizon (4:18.6.2-0ubuntu1) groovy; urgency=medium

  * d/watch: Add trailing slash to URL
  * New stable point release for OpenStack Victoria (LP: #1923035).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 08 Apr 2021 13:33:31 +0000

horizon (4:18.6.1-0ubuntu1.1) groovy; urgency=medium

  * d/gbp.conf: Create stable/victoria branch.
  * d/control: Ensure min version of python3-swiftclient can get
    capabilities when using ceph radosgw swift API (LP: #1902944).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Nov 2020 16:02:29 -0500

horizon (4:18.6.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 15 Oct 2020 12:44:16 +0000

horizon (4:18.6.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 12:06:34 -0400

horizon (3:19.0.0~b3~git2020091105.79e505520-0ubuntu1) groovy; urgency=medium

  * d/control: Remove Breaks/Replaces that are older than Focal (LP: #1878419).
  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 11 Sep 2020 05:38:11 +0000

horizon (3:19.0.0~b2~git2020073014.eb86389fa-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/bundle-xstatic.sh: Stop putting xstatic original tar into ../build-area.
    debuild needs it to be in ../ along with the horizon original tarball so
    that's where it should be placed.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 30 Jul 2020 14:47:30 +0000

horizon (3:19.0.0~b1~git2020071408.99ffd59a5-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Jul 2020 08:43:44 -0400

horizon (3:18.4.2~git2020070209.392bc2482-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-skipped-config-files.patch: Dropped. Fixed upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 09:31:46 -0400

horizon (3:18.3.2-0ubuntu2) groovy; urgency=medium

  * d/p/fix-skipped-config-files.patch: Ensure that config files
    are included in the package (LP: #1872671).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 12 Jun 2020 11:20:25 +0100

horizon (3:18.3.2-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 May 2020 16:15:28 -0400
