## horizon 19.2.0

=== debian/changelog ===
horizon (4:19.2.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Apr 2021 13:59:59 -0400

horizon (4:19.1.0-0ubuntu1) hirsute; urgency=medium

  * d/watch: Fix tarball path.
  * New upstream stable point release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Mar 2021 10:55:41 -0400

horizon (4:19.0.0+git2021012814.944902c5c-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:17:34 -0500

horizon (4:19.0.0-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 19.x series. 
  * New upstream release for OpenStack Wallaby.
  * d/p/fix-dashboard-django-wsgi.patch: Removed. Upstream removed deprecated file.
  * d/p/ubuntu_settings.patch: Refreshed.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Dec 2020 14:16:45 +0000

horizon (4:18.6.1-0ubuntu2) hirsute; urgency=medium

  * d/control: Ensure min version of python3-swiftclient can get
    capabilities when using ceph radosgw swift API (LP: #1902944).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Nov 2020 16:06:35 -0500
