## horizon 19.4.0

=== debian/changelog ===
horizon (3:19.4.0-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.
  * Removed patch applied upstream:
    - CVE-2022-45582_Fix_success_url_parameter_issue_for_Edit_Snapshot.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 08:37:39 +0000

horizon (3:19.3.0-1) UNRELEASED; urgency=medium

  * Compile translations at build time.
  * Add fix_ValueError_invalid_content_length_with_swift_over_UWSGI.patch.
  * New upstream release.
  * Add Add-totp-support.patch.
  * CVE-2022-45582: Open redirect/phishing attack via "success_url" parameter,
    add upstream patch: "Fix success_url parameter issue for Edit Snapshot"
    (Closes: #1050518).
  * Add Allow_non-admins_to_cold_migrate_instances.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Sep 2023 10:14:31 +0200

horizon (3:19.2.0-6) unstable; urgency=medium

  * Revert previous fix, which is in fact a problem in the fonts-font-awesome
    package and should be handled there: see bug #986220. (Closes: #983853).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Sep 2021 13:45:41 +0200

horizon (3:19.2.0-5) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:11:12 +0200

horizon (3:19.2.0-4) experimental; urgency=medium

  * Fix handling of openstack_dashboard/local/enabled in prerm of
    openstack-dashboard (Closes: #989878).
  * Build the doc in the override_dh_auto_build: target.
  * Add patches:
    - Dont_load_user_role_assignment_or_groups_tabs_for_non-admins.patch
    - do-not-create-volume-by-default-when-launching-instance.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jun 2021 10:39:33 +0200

horizon (3:19.2.0-3) experimental; urgency=medium

  * Do not rm -r /usr/lib/python3/dist-packages/openstack_dashboard/local in
    prerm, always create the enable folder in postinst:
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 May 2021 17:27:55 +0200

horizon (3:19.2.0-2) experimental; urgency=medium

  * Do not use an enable folder in /etc, as this marks all files from plugins
    as CONFFILE, meaning they aren't removed when plugins are removed, which
    makes Horizon crash (Closes: #987904):
    - In python3-django-horizon.preinst, transform the symlink
      /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled into a
      folder.
    - Remove the symlink creation from the openstack-dashboard.postinst.
    - Add versioned Breaks: on all the Horizon plugins, as they now must push
      the files into that folder instead of /etc.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 May 2021 11:09:15 +0200

horizon (3:19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-freezegun as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 22:35:01 +0200

horizon (3:19.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Debhelper 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Mar 2021 21:46:18 +0100
