## horizon 20.1.0

=== debian/changelog ===
horizon (4:20.1.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 20.x series.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 11:21:46 +0000

horizon (4:20.0.0+git2021091315.420eaa5ba-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Sep 2021 15:55:38 -0400

horizon (4:19.2.0+git2021072116.b58ac2894-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 16:50:25 -0400

horizon (4:19.2.0+git2021062815.310a24d05-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 15:37:10 -0400
