## horizon 20.1.2

=== debian/changelog ===
horizon (4:20.1.2-0ubuntu1) impish; urgency=medium

  * New stable point release for OpenStack Xena (LP: #1972665).
  * Remove patches that have landed upstream:
    - d/p/0001-Fix-for-Resize-instance-button.patch

 -- Felipe Reyes <felipe.reyes@canonical.com>  Mon, 09 May 2022 14:16:55 -0400

horizon (4:20.1.1-0ubuntu2) impish; urgency=medium

  * d/p/0001-Fix-for-Resize-instance-button.patch: Fixes resize instance
    widget (LP: #1940834).

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Thu, 24 Mar 2022 09:58:48 +0530

horizon (4:20.1.1-0ubuntu1) impish; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/xena branch.

  [ Felipe Reyes ]
  * New stable point release for OpenStack Xena (LP: #1962582).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Mon, 28 Feb 2022 22:29:03 +0000
