## horizon 20.1.4

=== debian/changelog ===
horizon (3:20.1.4-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.
  * Removed patches applied upstream:
    - Fix_for_Resize_instance_button.patch
    - CVE-2022-45582_Fix_success_url_parameter_issue_for_Edit_Snapshot.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Jul 2025 11:57:23 +0000

horizon (3:20.1.1-1) UNSTABLE; urgency=medium

  * New upstream release.
  * Add Add-totp-support.patch.
  * CVE-2022-45582: Open redirect/phishing attack via "success_url" parameter,
    add upstream patch: "Fix success_url parameter issue for Edit Snapshot"
    (Closes: #1050518).
  * Add Allow_non-admins_to_cold_migrate_instances.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Sep 2023 10:11:17 +0200

horizon (3:20.1.0-6) unstable; urgency=medium

  * Add Fix_for_Resize_instance_button.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Feb 2022 16:19:39 +0100

horizon (3:20.1.0-5) unstable; urgency=medium

  * Add fix_ValueError_invalid_content_length_with_swift_over_UWSGI.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Feb 2022 11:53:15 +0100

horizon (3:20.1.0-4) unstable; urgency=medium

  * Update it.po debconf templates translation (Closes: #952798).
  * Update sv.po debconf templates translation (Closes: #994052).
  * Add missing #DEBHELPER# in openstack-dashboard.preinst.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Dec 2021 11:01:35 +0100

horizon (3:20.1.0-3) unstable; urgency=medium

  * Do not tweak awesome font stuff in postinst (Closes: #983853).

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 10:40:17 +0200

horizon (3:20.1.0-2) unstable; urgency=medium

  * Compile translations at build time.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 17:04:12 +0200

horizon (3:20.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Sep 2021 11:36:02 +0200

horizon (3:20.0.0+git2020.09.21.27036cc0eb-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-six to (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 14:07:00 +0200

horizon (3:20.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends versions for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 09:23:18 +0200
