=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Build-Depends-Indep:
  gettext,
  python3-babel,
- python3-cinderclient,
+ python3-cinderclient (>= 1:8.0.0),
  python3-coverage <!nocheck>,
  python3-debtcollector,
  python3-django,
@@ -31,7 +31,7 @@
  python3-glanceclient,
  python3-hacking <!nocheck>,
  python3-iso8601 <!nocheck>,
- python3-keystoneauth1,
+ python3-keystoneauth1 (>= 4.3.1),
  python3-keystoneclient,
  python3-memcache,
  python3-netaddr <!nocheck>,
@@ -44,7 +44,7 @@
  python3-oslo.policy,
  python3-oslo.serialization,
  python3-oslo.upgradecheck,
- python3-oslo.utils,
+ python3-oslo.utils (>= 4.8.0),
  python3-osprofiler,
  python3-pep8 <!nocheck>,
  python3-pymongo <!nocheck>,
@@ -56,6 +56,7 @@
  python3-requests,
  python3-selenium <!nocheck>,
  python3-semantic-version,
+ python3-six,
  python3-swiftclient,
  python3-testscenarios,
  python3-testtools <!nocheck>,
@@ -171,7 +172,7 @@
 Architecture: all
 Depends:
  python3-babel,
- python3-cinderclient,
+ python3-cinderclient (>= 1:8.0.0),
  python3-debtcollector,
  python3-django,
  python3-django-compressor,
@@ -181,7 +182,7 @@
  python3-futurist,
  python3-glanceclient,
  python3-iso8601,
- python3-keystoneauth1,
+ python3-keystoneauth1 (>= 4.3.1),
  python3-keystoneclient,
  python3-memcache,
  python3-netaddr,
@@ -193,7 +194,7 @@
  python3-oslo.policy,
  python3-oslo.serialization,
  python3-oslo.upgradecheck,
- python3-oslo.utils,
+ python3-oslo.utils (>= 4.8.0),
  python3-osprofiler,
  python3-pbr,
  python3-pymongo,
@@ -201,6 +202,7 @@
  python3-redis,
  python3-requests,
  python3-semantic-version,
+ python3-six,
  python3-swiftclient,
  python3-tz,
  python3-xstatic,
