## horizon 22.1.0

=== debian/changelog ===
horizon (3:22.1.0-2) unstable; urgency=medium

  * Blacklist test_site_branding_tag() (Closes: #1013488).
  * Add django-4.x-csrf-reasons.patch.
  * Add django-4.x-is_safe_url-is-removed.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jun 2022 11:03:24 +0200

horizon (3:22.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2022 17:26:27 +0200

horizon (3:22.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Removed fix_ValueError_invalid_content_length_with_swift_over_UWSGI.patch
    applied upstream.
  * Add relax-python-yaml-depends.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:30:12 +0100

horizon (3:21.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Feb 2022 14:11:40 +0100
