=== debian/rules ===
--- 
+++ 
@@ -103,11 +103,13 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	# Blacklist:
+	# test_site_branding_tag: https://bugs.launchpad.net/horizon/+bug/1980214
 	# We should add --compilemessages when the .mo are removed.
 	set -e ; set -x ; for i in $(PYTHON3S) ; do \
 		http_proxy=127.0.0.1:9 https_proxy=127.0.0.9:9 \
 		HTTP_PROXY=127.0.0.1:9 HTTPS_PROXY=127.0.0.1:9 \
-		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i python$$i -m coverage run -a -m pytest horizon/test/ -n $$(nproc --all) -v --ds=horizon.test.settings -m "not selenium and not integration" ; \
+		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i python$$i -m coverage run -a -m pytest horizon/test/ -n $$(nproc --all) -v --ds=horizon.test.settings -m "not selenium and not integration" -k "not test_site_branding_tag" ; \
 		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i python$$i -m coverage run -a -m pytest openstack_dashboard -v --ds=openstack_dashboard.test.settings -m "not selenium and not integration" ; \
 		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i python$$i -m coverage run -a -m pytest openstack_auth/tests -n $$(nproc --all) -v --ds=openstack_auth.tests.settings -m "not selenium and not integration" ; \
 	done
