=== debian/changelog ===
horizon (3:22.1.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed patch applied upstream:
    - CVE-2022-45582_Fix_success_url_parameter_issue_for_Edit_Snapshot.patch
  * Refreshed patches:
    - django-4.x-is_safe_url-is-removed.patch
    - Add-totp-support.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 07 Nov 2025 08:23:17 +0000

horizon (3:22.1.0-7) UNRELEASED; urgency=medium

  * Add Add-totp-support.patch.
  * CVE-2022-45582: Open redirect/phishing attack via "success_url" parameter,
    add upstream patch: "Fix success_url parameter issue for Edit Snapshot"
    (Closes: #1050518).
  * Add Allow_non-admins_to_cold_migrate_instances.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Sep 2023 10:37:37 +0200

horizon (3:22.1.0-6) unstable; urgency=medium

  * Also blacklist test_rbac_panels in autopkgtest (Closes: #1018787).

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Sep 2022 15:19:18 +0200

horizon (3:22.1.0-5) unstable; urgency=medium

  * Fix django-4.x-csrf-reasons.patch so it works with Django 3.x too
    (Closes: #1017288).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Aug 2022 14:58:05 +0200

horizon (3:22.1.0-4) unstable; urgency=medium

  * Add Make-site_branding-tag-work-with-Django-4.0.patch and re-enable
    test_site_branding_tag().

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jul 2022 16:53:40 +0200

horizon (3:22.1.0-3) unstable; urgency=medium

  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Jul 2022 11:35:57 +0200
