=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  python3-cinderclient (>= 1:8.0.0),
  python3-coverage <!nocheck>,
  python3-debtcollector,
- python3-django,
- python3-django-compressor,
+ python3-django (>= 2:3.2),
+ python3-django-compressor (>= 2.4.1),
  python3-django-debreach,
  python3-django-pyscss,
  python3-enmerkar,
@@ -38,14 +38,14 @@
  python3-neutronclient,
  python3-novaclient,
  python3-openstackdocstheme,
- python3-oslo.concurrency,
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.policy,
- python3-oslo.serialization,
- python3-oslo.upgradecheck,
- python3-oslo.utils (>= 4.8.0),
- python3-osprofiler,
+ python3-oslo.concurrency (>= 4.5.0),
+ python3-oslo.config (>= 1:8.8.0),
+ python3-oslo.i18n (>= 5.1.0),
+ python3-oslo.policy (>= 3.11.0),
+ python3-oslo.serialization (>= 4.3.0),
+ python3-oslo.upgradecheck (>= 1.5.0),
+ python3-oslo.utils (>= 4.12.0),
+ python3-osprofiler (>= 3.4.2),
  python3-pep8 <!nocheck>,
  python3-pymongo <!nocheck>,
  python3-pyscss,
@@ -174,8 +174,8 @@
  python3-babel,
  python3-cinderclient (>= 1:8.0.0),
  python3-debtcollector,
- python3-django,
- python3-django-compressor,
+ python3-django (>= 2:3.2),
+ python3-django-compressor (>= 2.4.1),
  python3-django-debreach,
  python3-django-pyscss,
  python3-enmerkar,
@@ -188,14 +188,14 @@
  python3-netaddr,
  python3-neutronclient,
  python3-novaclient,
- python3-oslo.concurrency,
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.policy,
- python3-oslo.serialization,
- python3-oslo.upgradecheck,
- python3-oslo.utils (>= 4.8.0),
- python3-osprofiler,
+ python3-oslo.concurrency (>= 4.5.0),
+ python3-oslo.config (>= 1:8.8.0),
+ python3-oslo.i18n (>= 5.1.0),
+ python3-oslo.policy (>= 3.11.0),
+ python3-oslo.serialization (>= 4.3.0),
+ python3-oslo.upgradecheck (>= 1.5.0),
+ python3-oslo.utils (>= 4.12.0),
+ python3-osprofiler (>= 3.4.2),
  python3-pbr,
  python3-pymongo,
  python3-pyscss,
