## horizon 23.0.0

=== debian/changelog ===
horizon (3:23.0.0-5+deb12u1) bookworm; urgency=medium

  * CVE-2022-45582: Open redirect/phishing attack via "success_url" parameter,
    add upstream patch: "Fix success_url parameter issue for Edit Snapshot"
    (Closes: #1050518).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 11:31:00 +0200

horizon (3:23.0.0-5) unstable; urgency=medium

  * Ignore openstack_dashboard/dashboards/project/backups/tests.py, see
    https://github.com/python/cpython/commit/92a6abf72e7a8274f96edbb5297119d4ff
    (Closes: #1026610).
  * Autopkgtest testing with all available Python interpreter versions.

 -- Thomas Goirand <zigo@debian.org>  Sat, 31 Dec 2022 13:56:48 +0100

horizon (3:23.0.0-4) unstable; urgency=medium

  * Completely remove the test_rbac_panels test to make autopkgtest work.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2022 11:37:55 +0200

horizon (3:23.0.0-3) unstable; urgency=medium

  * autopkgtest: blacklist RbacHorizonTests::test_rbac_panels which fails in
    the debian CI (but not locally on my laptop, not sure why...).

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Sep 2022 09:40:37 +0200

horizon (3:23.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:50:49 +0200

horizon (3:23.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed django-4.x-is_safe_url-is-removed.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2022 15:17:54 +0200
