=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
  python3-osprofiler (>= 3.4.2),
  python3-pep8 <!nocheck>,
  python3-pymongo <!nocheck>,
- python3-pyscss,
+ python3-pyscss (>= 1.4.0),
  python3-pytest,
  python3-pytest-django,
  python3-pytest-xdist,
@@ -62,7 +62,7 @@
  python3-testtools <!nocheck>,
  python3-tz <!nocheck>,
  python3-xstatic,
- python3-xstatic-angular,
+ python3-xstatic-angular (>= 1.8.2),
  python3-xstatic-angular-bootstrap,
  python3-xstatic-angular-fileupload,
  python3-xstatic-angular-gettext,
@@ -177,7 +177,7 @@
  python3-django (>= 2:3.2),
  python3-django-compressor (>= 2.4.1),
  python3-django-debreach,
- python3-django-pyscss,
+ python3-django-pyscss (>= 1.4.0),
  python3-enmerkar,
  python3-futurist,
  python3-glanceclient,
@@ -206,7 +206,7 @@
  python3-swiftclient,
  python3-tz,
  python3-xstatic,
- python3-xstatic-angular,
+ python3-xstatic-angular (>= 1.8.2),
  python3-xstatic-angular-bootstrap,
  python3-xstatic-angular-fileupload,
  python3-xstatic-angular-gettext,
