## horizon 23.0.2

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# Note: Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so there is no guarantee of having them all correct.
+# if you find any incorrect lower bounds, let us know or propose a fix.
+
 # The order of packages is significant, because pip processes them in the order
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
@@ -29,7 +33,7 @@
 oslo.utils>=4.12.0 # Apache-2.0
 osprofiler>=3.4.2 # Apache-2.0
 pymongo!=3.1,>=3.0.2 # Apache-2.0
-pyScss>=1.3.7 # MIT License
+pyScss>=1.4.0 # MIT License
 python-cinderclient>=8.0.0 # Apache-2.0
 python-glanceclient>=2.8.0 # Apache-2.0
 python-keystoneclient>=3.22.0 # Apache-2.0
@@ -42,7 +46,7 @@
 six>=1.16.0 # MIT
 semantic-version>=2.3.1 # BSD
 XStatic>=1.0.0 # MIT License
-XStatic-Angular>=1.5.8.0 # MIT License
+XStatic-Angular>=1.8.2.2 # MIT License
 XStatic-Angular-Bootstrap>=2.2.0.0 # MIT License
 XStatic-Angular-FileUpload>=12.0.4.0 # MIT License
 XStatic-Angular-Gettext>=2.3.8.0 # MIT License
