=== debian/changelog ===
horizon (3:23.0.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-zed.infomaniak.ch>  Fri, 26 Sep 2025 08:04:39 +0000

horizon (3:23.0.1-1) UNRELEASED; urgency=medium

  * Add Add-totp-support.patch.
  * New upstream release.
  * Drop fix-manage.py-sheebang.patch applied upstream.
  * Drop CVE-2022-45582_Fix_success_url_parameter_issue_for_Edit_Snapshot.patch
    applied upstream.
  * Add Allow_non-admins_to_cold_migrate_instances.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Mar 2024 17:16:41 +0100
